PHP ��U
前一頁 |  | 下一頁

# HttpRequest::__construct

(no version information, might be only in CVS)

HttpRequest::__construct -- HttpRequest constructor

## Description

publicvoid HttpRequest::__construct ( [string url [, int request_method = HTTP_METH_GET [, array options]]] )

Instantiate a new HttpRequest object.

## Parameters

url

  the target request url

request_method

  the request method to use

options

  an associative array with request options

## Errors/Exceptions

Throws HttpException.

前一頁 | 內容 | 下一頁
HttpRequest::clearHistory | 上一層 | HttpRequest::enableCookies